Hello everyone!

I built the kernel, because it should fix the 802.1X authentication issue with iwl3945, but now I don't know how to install fglrx driver onto it. If I use --buildpkg Ubuntu/hardy option, I can't use this driver with, only with 2.6.24.
What option should I use while running the ati installer?